<!doctype html>
<html lang="en">

<head>
    <%- include('./partials/head-dashboard.ejs', {title: title}); %>
</head>

<body>
    <%- include('./partials/header.ejs'); %>

        <div class="container-fluid">
            <div class="row">
                <%- include('./partials/sidebar.ejs', {title: title}); %>

                    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
                        <%- include('./partials/main-title.ejs', {title: title}); %>
                    </main>
            </div>
        </div>

        <%- include('./partials/bootstrap-js.ejs'); %>
            <%- include('./partials/dashboard-js.ejs'); %>
</body>

</html>